<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/css/master.css">
    <script defer src="/js/main.js"></script>
</head>
<body>
    <div class="bar">
        <div class="num" id="timer">
            <img src="img/n0.svg" alt="_">
            <img src="img/n0.svg" alt="_">
            <img src="img/nc.svg" alt=":">
            <img src="img/n0.svg" alt="_">
            <img src="img/n0.svg" alt="_">
            <img src="img/nd.svg" alt=".">
            <img src="img/n0.svg" alt="_">
            <img src="img/n0.svg" alt="_">
            <img src="img/n0.svg" alt="_">
        </div>
        <div class="num" id="moves">
            <img src="img/n0.svg" alt="_">
            <img src="img/n0.svg" alt="_">
            <img src="img/n0.svg" alt="_">
        </div>
        <select id="subdv" onchange="shuffleTiles()">
            <option value="3">3x3</option>
            <option value="4">4x4</option>
            <option value="5">5x5</option>
            <option value="6">6x6</option>
        </select>
        <button id="shuff" onclick="shuffleTiles()">start new one</button>
    </div>
    <div class="bar" id="name">
        <input id="nameinput" type="text" placeholder="your name...">
        <button onclick="submitScore()">submit</button>
    </div>
    <div class="bar">
        <div class="slider" onclick="slideLeft()"><img src="/img/slidel.png" alt="left"></div>
        <div id="slider" class="slider"></div>
        <div class="slider" onclick="slideRight()"><img src="/img/slider.png" alt="right"></div>
    </div>
    <div class="bar">
        <canvas id="main_canvas" width="1024" height="1024"></canvas>
    </div>
    <div class="bar">
        <p>Scores:</p>
        <ol id="scores">

        </ol>
    </div>
</body>
</html>